<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootStatusbar"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:background="@color/title_background_color"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/iv_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="8dp"
        android:padding="7dp"
        android:src="@mipmap/toolbar_back" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:textColor="@color/title_text_color"
        android:textSize="17sp"/>

</RelativeLayout>
